.feature__image {
    width: 100%;
    text-align: center;
    background-color: #c3c3c3;
}

.feature__image img {
    width: 50%;
}

.page-box table tr td span {
    background-color: #CCC;
    border-radius: 5px;
    padding: 5px;
    margin: 0 5px 5px 0;
    display: inline-block;
}

.list-add-product li {
    border-bottom: 1px solid grey;
    padding: 10px;
    margin-bottom: 5px;
}

.alert-empty {
    float: right;
    font-size: 20px;
}

.remove_image {
    color: rgb(255, 255, 255);
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: rgb(134, 134, 134);
    display: none;
}

.remove_image:hover {
    color: red;
    background-color: rgb(134, 134, 134);
}

#uploaded_image ul img {
    position: relative;
    /* display: flex; */
    float: left;
    height: 150px;
    margin-bottom: 20px;
    /* flex-wrap: nowrap; */
}


/* #uploaded_image {
    position: relative;
} */

#uploaded_image li {
    margin-bottom: 10px;
    cursor: all-scroll;
}

#uploaded_image li input {
    width: 50px;
    border: 0;
    float: right;
}

#uploaded_image li:hover .remove_image {
    display: block;
}

.box-img-gallery {
    height: 150px;
}

#loading {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: auto;
    /* min-height: 500px; */
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.5);
}
.modal_01 .table thead>tr>td, .modal_01 .table tbody>tr>td{
    text-align: center;
}
.custom_field{
    display: inline-block;
    text-align: initial;
    margin: 10px;
}
.custom_field button{
    white-space: normal;
}
.cleared {
    clear: both;
}
.notes_create textarea{
    border: 1px solid #ddd;
    min-height: 80px;
    max-height: 180px;
    padding: 5px 10px 5px 40px;
    min-width: 100%;
    max-width: 100%;
    position: relative;
    background: transparent;
    line-height: 22px;
    color: #333;
}
.custom-contentedittable:focus-visible{
    outline: none;
}
.custom-contentedittable{
    padding: 10px;
    border: 1px solid #CCC;
    min-height: 160px;
    margin-top: 15px;
}
.source-code ul li{
    flex-direction: row;
    padding: 10px;
}
.group_field{
    text-align: center;
    display: flex;
    flex-direction: row;
}
.page-box .create-page-left .panels-section .panel .panel-body{
    padding: 15px;
}
ul.action{

}
ul.action li{
    float: left;
    line-height: 24px;
    padding: 5px;
}
ul.action li a{

}
table tbody tr td.result{
    text-align: center;
}
table tbody tr td.result i{
    font-size: 2rem;
}
table tbody tr td.result i.fa-ban{
    color: red;
}
table tbody tr td.result i.fa-check-circle-o{
    color: green;
}
.avatar{
    text-align: center;
    margin-bottom: 1rem;
    background-color: #999;
    padding: 2rem 1rem;
}
.avatar i{
    font-size: 20rem;
    color: #FFF;
}
#custom_field label{
    display: block;
    width: 100%;
    position: relative;
}
.toggle_field{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 12px;
    color: #666;
}
.panel-heading{
    position: relative;
}
#section_add{
    position: absolute;
    right: 15px;
    top: 10px;
    font-weight: normal;
}
.field_item:first-child{
    width: 80%;
}
.field_item:last-child{
    width: 20%;
}
.field_item{
    text-align: center;
    position: relative;
}
.field_row{
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-bottom: 1rem;
}
.field_item img {
    width: 50%;
}
.field_image_close{
    position: absolute;
    top: 0;
    right: 0;
}
.form-group{
    position: relative;
}
#showPassword{
    position: absolute;
    top: 0;
    right: 1%;
    padding: 6px 0;
}
.item_feature a{
    font-size: 20px;
}
input.discount_percent{
    width: 120px;
}
input.vat_percent{
    width: 40px;
}
input.vat_percent::-webkit-outer-spin-button,
input.vat_percent::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
input.vat_percent[type=number] {
    -moz-appearance: textfield;
}
table tbody tr:hover{
    background-color: #b7b7b7;
    color: #ffffff;
}
table tbody tr:hover a {
    color: #ffffff;
}
.refresh-button{
    cursor: pointer;
}
.captcha-image{
    display: inline-block;
    width: 120px;
    height: 35px;
}
.captcha-image img{
    max-width: 120px;
}